<template>
  <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 393.2 122.36">
    <defs>
      <style>
  .cls-1 {
    fill: #ffcc12;
  }
  .cls-2 {
    fill: #2db699;
  }
      </style>
    </defs>
    <g id="Camada_2" data-name="Camada 2">
      <g id="Camada_1-2" data-name="Camada 1">
        <polygon
          class="cls-1"
          points="78.12 38.61 65.53 59.58 49.51 31.07 38.1 51.6 28.17 51.64 26.47 54.59 28.23 57.64 41.64 57.58 49.54 43.37 65.35 71.53 78.34 49.89 83.4 57.59 97.51 57.59 99.24 54.59 97.51 51.59 86.64 51.59 78.12 38.61"
        />
        <polygon
          class="cls-2"
          points="75.78 95 39.52 95 16.18 54.59 39.52 14.17 39.56 14.17 47.66 0.15 31.43 0.15 0 54.59 31.43 109.02 67.67 109.02 75.78 95"
        />
        <path
          class="cls-2"
          d="M125.66,54.51,94.28.15H58.06L50,14.17H86.19l23.33,40.42L86.19,95h0l-8.1,14H94.19l.14-.08,31.33-54.27Z"
        />
        <path
          d="M192.54,50.46l-.07-28.56-14,23.52h-5L159.56,22.51v28H149.22V2.86h9.11l17.82,29.58L193.69,2.86h9.05l.13,47.6Z"
        />
        <path
          d="M249.05,35.16H221.37a8.65,8.65,0,0,0,3.54,5.37,11.72,11.72,0,0,0,6.93,2,14,14,0,0,0,5.07-.85A12.27,12.27,0,0,0,241,39l5.65,6.12Q241.5,51,231.57,51a23.86,23.86,0,0,1-10.95-2.41,17.74,17.74,0,0,1-7.34-6.7,18.41,18.41,0,0,1-2.59-9.73,18.7,18.7,0,0,1,2.55-9.69,17.94,17.94,0,0,1,7-6.73,21.7,21.7,0,0,1,19.68-.1,16.91,16.91,0,0,1,6.84,6.63,19.81,19.81,0,0,1,2.48,10C249.25,32.44,249.18,33.39,249.05,35.16ZM224.23,23.39a8.69,8.69,0,0,0-3,5.58h18a8.76,8.76,0,0,0-3-5.54,8.91,8.91,0,0,0-6-2.08A9.11,9.11,0,0,0,224.23,23.39Z"
        />
        <path
          d="M279.92,48.69a10.94,10.94,0,0,1-3.84,1.73,19.25,19.25,0,0,1-4.8.58q-6.52,0-10.1-3.33t-3.57-9.79v-15H252V14.69h5.64V5.78h10.61v8.91h9.11v8.16h-9.11V37.74a5,5,0,0,0,1.19,3.57,4.41,4.41,0,0,0,3.37,1.26,6.8,6.8,0,0,0,4.28-1.36Z"
        />
        <path
          d="M319.12,17.41q4.19,4.08,4.18,12.1v21H312.69V31.14q0-4.35-1.9-6.49a7,7,0,0,0-5.51-2.14A8.47,8.47,0,0,0,298.89,25c-1.59,1.66-2.38,4.11-2.38,7.38V50.46H285.9V0h10.61V17.68a14.12,14.12,0,0,1,5.1-3.23,18.39,18.39,0,0,1,6.53-1.12A15.06,15.06,0,0,1,319.12,17.41Z"
        />
        <path
          d="M360.7,17.37q4.56,4.05,4.56,12.21V50.46h-9.93V45.9q-3,5.1-11.15,5.1a17.33,17.33,0,0,1-7.31-1.43,10.84,10.84,0,0,1-4.73-3.94,10.25,10.25,0,0,1-1.63-5.71,9.55,9.55,0,0,1,3.84-8Q338.19,29,346.22,29h8.43a6.76,6.76,0,0,0-2.11-5.34q-2.1-1.87-6.32-1.87a18.54,18.54,0,0,0-5.75.92,15.15,15.15,0,0,0-4.79,2.48l-3.81-7.41A23.1,23.1,0,0,1,339,14.48a32.19,32.19,0,0,1,8.6-1.15Q356.15,13.33,360.7,17.37Zm-9,25.23a6.91,6.91,0,0,0,3-3.7V35.16h-7.28c-4.35,0-6.52,1.42-6.52,4.28a3.82,3.82,0,0,0,1.59,3.23,7.24,7.24,0,0,0,4.39,1.19A9.25,9.25,0,0,0,351.66,42.6Z"
        />
        <path d="M183.7,102.85v5.91H149.15V61.16h33.59v5.92H156V81.7h23.87v5.78H156v15.37Z" />
        <path
          d="M222.22,76.36q4,4,4,11.66v20.74h-6.53v-20c0-3.49-.83-6.12-2.51-7.89s-4.08-2.65-7.21-2.65a11.21,11.21,0,0,0-8.36,3.1q-3.06,3.09-3.06,8.87v18.56h-6.53v-36h6.25v5.44a12.83,12.83,0,0,1,5.34-4.28,18.65,18.65,0,0,1,7.65-1.5Q218.17,72.38,222.22,76.36Z"
        />
        <path
          d="M269.31,92.92H240.07a11.34,11.34,0,0,0,4.18,7.65,13.63,13.63,0,0,0,8.87,2.89,13.38,13.38,0,0,0,10.41-4.35l3.6,4.21a15.73,15.73,0,0,1-6.09,4.36,23,23,0,0,1-18.25-.85,16.73,16.73,0,0,1-6.84-6.57,18.79,18.79,0,0,1-2.41-9.52,19,19,0,0,1,2.35-9.45,16.7,16.7,0,0,1,6.46-6.56,18.42,18.42,0,0,1,9.28-2.35,18.08,18.08,0,0,1,9.21,2.35,16.43,16.43,0,0,1,6.32,6.56A20,20,0,0,1,269.44,91,18.63,18.63,0,0,1,269.31,92.92ZM243.77,80.75a11.48,11.48,0,0,0-3.7,7.48h23.12a11.63,11.63,0,0,0-3.71-7.45,12.17,12.17,0,0,0-15.71,0Z"
        />
        <path
          d="M288.07,74a18.28,18.28,0,0,1,8.1-1.64v6.33a11.82,11.82,0,0,0-1.5-.07,11,11,0,0,0-8.33,3.16q-3,3.17-3,9v18h-6.52v-36H283v6.06A11.11,11.11,0,0,1,288.07,74Z"
        />
        <path
          d="M336.63,72.72v31.15q0,9.45-4.7,14t-14,4.52A33.51,33.51,0,0,1,308.2,121a19.36,19.36,0,0,1-7.48-4l3.13-5a18.51,18.51,0,0,0,6.22,3.43,23.6,23.6,0,0,0,7.65,1.26q6.33,0,9.35-3t3-9.11v-2.86a14.37,14.37,0,0,1-5.68,4.18,18.89,18.89,0,0,1-7.31,1.4,19.73,19.73,0,0,1-9.35-2.21,16.44,16.44,0,0,1-6.56-6.19,18.51,18.51,0,0,1,0-18.16,16.14,16.14,0,0,1,6.56-6.15,20,20,0,0,1,9.35-2.18,19,19,0,0,1,7.58,1.5,14.09,14.09,0,0,1,5.75,4.42V72.72Zm-12.41,27.34a11.12,11.12,0,0,0,4.42-4.18,11.72,11.72,0,0,0,1.59-6.09,11,11,0,0,0-3.46-8.46,14,14,0,0,0-17.89,0,11,11,0,0,0-3.47,8.46,11.73,11.73,0,0,0,1.6,6.09,11.12,11.12,0,0,0,4.42,4.18,14.38,14.38,0,0,0,12.79,0Z"
        />
        <path
          d="M347.47,64.56a4,4,0,0,1-1.26-3,4.09,4.09,0,0,1,1.26-3,4.28,4.28,0,0,1,3.16-1.26,4.41,4.41,0,0,1,3.17,1.19,3.93,3.93,0,0,1,1.25,3,4.23,4.23,0,0,1-1.25,3.09,4.65,4.65,0,0,1-6.33,0Zm-.1,8.16h6.53v36h-6.53Z"
        />
        <path
          d="M389.22,76.06q4,3.66,4,10.94v21.76H387V104a10.3,10.3,0,0,1-4.66,3.85,17.79,17.79,0,0,1-7.17,1.32c-4,0-7.26-1-9.69-2.92a9.37,9.37,0,0,1-3.64-7.69,9.48,9.48,0,0,1,3.47-7.65q3.46-2.88,11-2.89h10.33V86.73a8.33,8.33,0,0,0-2.44-6.46Q381.77,78,377,78a19.18,19.18,0,0,0-6.26,1,16.49,16.49,0,0,0-5.17,2.82L362.87,77a19.78,19.78,0,0,1,6.67-3.44,28,28,0,0,1,8.23-1.19Q385.24,72.38,389.22,76.06Zm-6.49,26.41a9.5,9.5,0,0,0,3.94-4.72v-5H376.61q-8.3,0-8.3,5.57a5.07,5.07,0,0,0,2.11,4.29,9.66,9.66,0,0,0,5.85,1.56A12.13,12.13,0,0,0,382.73,102.47Z"
        />
      </g>
    </g>
  </svg>
</template>

<script>
export default {};
</script>

<style>
</style>